#ifndef __IMFFormData_h__
# define __IMFFormData_h__

# include "IMFMultipart.h"

namespace coreutils {

   class IMFFormData: public IMFMultipart {

    public:
      IMFFormData();
      IMFFormData(ZString &in, ZString &boundary);

      ZString getByName(ZString &name);

   };

}

#endif


